/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "（無）";

/* Menu item that opens an About window */
"About Day One" = "關於 Day One";

/* $PaulMayne$ will be replaced by a link to twitter. */
"Designed by $PaulMayne$\n" = "由 $PaulMayne$ 設計";

/* $TeamName$ will be replaced by a link. */
"Developed by $TeamName$" = "由 $TeamName$ 開發";

/* Menu item that disables reminders */
"Disable Reminders" = "停用提醒";

/* Menu item that enables reminders */
"Enable Reminders" = "啟用提醒";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "日誌提醒";

/* Button that opens a legal policy document. */
"Legal" = "法律";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "下一次提醒：%@";

/* Menu item that opens a preferences window */
"Preferences..." = "偏好...";

/* Menu item that quits the Day One app */
"Quit Day One" = "退出 Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "提醒：關閉";

/* Menu item that opens the main Day One app */
"Show Day One Application" = "顯示 Day One 應用程式";

